body{
	margin:0px;
	font-family: verdana;
	font-variant: normal;
}
/*container*/
#content{
	width: 100%;
	min-width: 300px;
	top:0px;
	margin:0;
	/*background-color: #b0b7bf;*/
}
#content p {
	font-size:0.7em;
}
#content h1 {
	position:fixed;
	margin: 0px;
	top: 10px;
	left: 10px;
	font-size: 3em;
	font-weight: 100;
	color: white;
	z-index: 1000;
}
#content h2 {
	margin-left:10px;
	font-size: 1em;
	color:#93cae3;
}
/* navigation bar */
#nav-bar {
	position: fixed;
	top:0px;
	height: 100px;
	width: 100%;
	min-width: 100px;
	background: #93cae3;
	opacity: 0.9;
}
#nav-bar ul {
	position: fixed;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	top: 70px;
	margin-left: 10px;
	overflow: hidden;
}
#nav-bar li {
	float:left;
	margin-left: 5px;
}
#nav-bar a{
	font-size: 0.8em;
	display: block;
	color: white;
	padding: 5px;
	text-decoration: none;
}
#nav-bar a:hover{
	color: #78a5b9;
	opacity: 0.8;
}
#contenth {
	position:fixed;
	top: 100px;
	height:145px;
	width: 100%;
	background-color:white;
}
#listheader{
	position: fixed;
	top: 190px;
}
#listheader h2{
	display: inline;
}
#search{
	display: inline;
	margin-left: 10px;
}
#search[type=text]{
	width: 100px;
	border-radius: 2px;
	border:solid 1px #93cae3;
	padding-top: 2px; 
	padding-bottom: 2px;
}
#search[type=text]:focus{
	outline: none;
	border-color:none;
}
#credits {
	position: fixed;
	top: 110px;
	width: 80%;
	margin-right: 10px;
	margin-left:10px;
	font-size: 0.7em;
	text-align: justify;
}
#credits a{
	color: #93cae3;
	text-decoration: none;
}
#credits a:hover{
	opacity:0.5;
}
/* projects list */
#projetlist {
	margin-top: 240px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	font-size: 0.6em;
	margin-bottom: 50px; 
}
#projetlist thead {
	margin-top:-20px;
	margin-left: -2px;
	position:fixed; 
	width: 100%;
	}
#projetlist tr {
	width: 100%;
}

#projetlist th {
	background-color: #93cae3;
	color: white;
	width: 200px;
	padding: 5px;
	/*min-width: 50px;*/
	cursor: pointer;
}

#projetlist td {
	width: 200px;
	padding: 5px;
	/*max-width: 50px;*/
	/*overflow: hidden;*/
}

/*#projetlist td {
	padding: 5px;
	width: 100px;
	text-align:left;
}*/

#projetlist a{
	color: #93cae3;
	text-decoration: none;
}
#projetlist a:hover{
	opacity:0.5;
}
#projetlist tr:nth-child(even){
	background-color: #f2f2f2
}
/*footer*/
footer{
	position: fixed;
	bottom:0px;
	width: 100%;
	min-width: 100px;
	background: #93cae3;
	opacity:0.9;
	text-align: center;
}
footer p{
	font-size: 0.6em;
	color: white;
	padding:0px;
}